@font-face {
    font-family: 'FontAwesome';
    font-display: swap;
}

@font-face {
    font-family: 'rt-icons';
    font-display: swap;
}

@font-face {
    font-family: 'slick';
    font-display: swap;
}

/* 26-3-206 chandra need to remove any issue lodign font */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    margin-bottom: 0 !important;
}

.page-error .content-area h2 span {

    color: #000 !important;
}

.page-error .reacbutton {
    background: #ed832f !important;

}

.blog-grid-item .blog__item__meta__cat {
    display: none !important;
}

#comments,
.rt-single-post-category,
.rt-user-meta-info.rt-user-meta-infos {
    display: none !important;
}

.single h1 {
    font-size: 36px;
    line-height: 40px;
    margin-top: 5px;
}

.single h2 {
    font-size: 30px;
    line-height: 36px;
    margin-top: 5px;
}

.single h3 {
    font-size: 26px;
    line-height: 32px;
    margin-top: 5px;
}

.single h4 {
    font-size: 22px;
    line-height: 30px;
    margin-top: 5px;
}

p {
    margin: 0;
}

.events-slider {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0;
}

.events-slider .slick-slide {
    opacity: 0.5;
    transition: 0.3s;
}

.events-slider .slick-center {
    opacity: 1 !important;
    transform: scale(1.05);
}

/* Custom Arrows */
.slick-prev,
.slick-next {
    width: 45px !important;
    height: 45px !important;
    background: #ff7a00 !important;
    border-radius: 50%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.slick-prev:hover,
.slick-next:hover {
    background: #e06300;
}

.slick-prev:before,
.slick-next:before {
    font-size: 0 !important;
}

.slick-prev svg,
.slick-next svg {
    width: 20px;
    height: 20px;
    fill: #fff;
}

.slick-prev {
    left: -55px;
}

.slick-next {
    right: -55px;
}


.menu-wrap-off {
    display: none !important;
}

.header-menu .elementor-image-box-wrapper,
.single-eshb_accomodation .header-menu .elementor-image-box-wrapper {
    gap: 0;
}

.header-menu .elementor-image-box-wrapper h3.elementor-image-box-title {
    line-height: 16px;
    margin: 0;
}


.blog-grid-item {
    margin: 0 -10px;
}

.blog-grid-item .slick-slide {
    padding: 0 10px;
    box-sizing: border-box;
}

.blog-grid-item .slick-list {
    overflow: hidden;
}




.rt-user-meta-info .rt-blog-author {

    display: none !important;
}

.single-post .main-contain .rt-add-full-single {
    max-width: max-content !important;
}

.home-blogs .blog__item__meta__list .blog__item__meta__list__item:nth-child(2) {
    display: none;
}

.sticky-header {
    transition: all 0.3s ease;
}

.sticky-header.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    transition: all 0.3s ease;
}

.related-accomodations .nav-btn {
    display: block !important;
    background: #ed832f !important;
    opacity: 1 !important;
    color: #fff !important;
    border-radius: 20px !important;
    transform: translateY(100%);
    margin-top: 0 !important;

}

.rt_room_slider-btn-wrapper .nav-btn::after {
    font-size: 16px;
    line-height: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 12px;
    font-weight: 600;
    color: #fff;
}

.dining-main-wrappe .slick-prev svg,
.dining-main-wrappe .slick-next svg {
    width: 60px;
    height: 30px;
    fill: #fff;
}

.room__card__meta__info {
    display: inline-block !important;
    margin-right: 10px !important;
}

.room__card__meta {
    padding: 10px 20px !important;
}

.pointers_space ul,
.pointers_space ul li {
    padding: 0;
    margin: 0;
}

.pointers_space ul {
    padding-left: 36px !important;
}

.related-accomodations .eshb-item-grid .grid-item .item-inner .thumbnail {
    height: 300px !important;
    object-fit: cover;
}

.cempaka-resturent .single__slider__item {
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
}

.cempaka-resturent .slider__author__info {
    order: 1;
}

.cempaka-resturent .slider__text {

    order: 2;
    padding: 0 !important;
}

.cempaka-resturent .slider__rating {
    display: none;
}

.eshb-archive-wrapper .eshb-item-grid {

    grid-template-columns: repeat(2, 1fr) !important;
}

.eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .thumbnail {
    max-width: 100%;
    height: 400px;
    width: -webkit-fill-available;
    object-fit: cover;
}

.archive-search-warpper {
    margin-bottom: 50px;
    display: none !important;
}

body.elementor-template-full-width .main-contain #content,
.single-eshb_accomodation .main-contain #content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.main-contain #content {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.testimonials-home .testimonial__item__content .slider__text {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px !important;
    margin-top: 15px !important;
}

.testimonials-home .slider__author__info__content h6 {
    font-size: 24px;
    line-height: 28px;
}

.header-menu .elementor-image-box-wrapper {
    text-align: center !important;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.header-menu .elementor-widget-image-box .elementor-image-box-title a {
    color: inherit;
}

.main-menus .rtmega-menu-area ul.rtmega-megamenu {

    justify-content: center;
}

body.page header.sticky-header .rtmega-menu-container .desktop-menu-area>.rtmega-megamenu>.menu-item>.menu-link {
    color: #ffffff !important;
}

.eshb-archive-wrapper.eshb-container {
    padding: 0 !important;
}

body header.sticky-header .rtmega-menu-container .desktop-menu-area>.rtmega-megamenu>.menu-item>.menu-link {
    color: var(--e-global-color-text) !important;
}

.eshb-search .eshb-search-form .eshb-form-group+.eshb-form-group::before,
.eshb-search .eshb-search-form .eshb-form-group.dates-wrapper .eshb-form-group+.eshb-form-group::before {
    background-color: #fff !important;
    opacity: .4 !important;
}

.eshb-search .eshb-search-form>.eshb-form-group {
    padding-left: 30px !important;
}

.events-slider .event-slide-item img {
    border-radius: 14px;
    width: 100%;
    object-fit: cover;
    height: 300px !important;
}

.events-slider .slick-slide {
    transition: all 0.3s ease;
}

.events-slider .event-slide-item.slick-current {
    transform: scale(1.1);
    opacity: 1 !important;
    border-radius: 15px !important;
    z-index: 99 !important;
    position: relative;
}

.events-slider .slick-list {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.events-slider h3 {
    margin-top: 5px;
    font-weight: 600;
    color: #000;
}

.events-slider .event-date {
    font-size: 15px;
}

.events-slider .slick-dots li.slick-active button:before,
.offer-slick-slider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #ed832f;
}

.events-slider .slick-dots li button:before,
.offer-slick-slider .slick-dots li button:before {
    font-family: 'slick';
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #ed832f;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.events-slider .slick-prev svg,
.events-slider .slick-next svg {
    width: 60px;
    height: 30px;
    fill: #fff;
}

.events-slider .slick-slide {
    opacity: 0.7 !important;
    transition: 0.3s;
}

.show-calendar.daterangepicker td.start-date.active {
    background-color: #ed832f !important;
    color: var(--eshb-active-color) !important;
}

.show-calendar.daterangepicker td:hover {
    background-color: #ed832f !important;
    color: var(--eshb-active-color) !important;
}

.show-calendar.daterangepicker td.end-date.active,
.show-calendar.daterangepicker td.end-date.active:hover {
    background-color: #ed832f !important;
    color: var(--eshb-active-color) !important;
}

.show-calendar.daterangepicker td.available:hover,
.show-calendar.daterangepicker th.available:hover {
    color: #ffffff;
    background-color: #ed832f;
    border-color: transparent;
}

.home-blogs .blog-grid-item .col-md-6 {
    flex: 0 0 auto;
    width: 33.333%;
}

.home-blogs .blog__item {
    margin: 0 10px !important;
}

.home-blogs .blog__item__thumb {
    margin-bottom: 0px;
}

.home-blogs .blog__item__meta {
    padding: 15px;
    padding-top: 10px;
    background: #fff;
    border-radius: 0 0 10px 10px;
}

.home-blogs .blog__item__meta__title h5 {

    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.home-blogs .blog__item__thumb img {
    object-fit: cover !important;
    width: 100% !important;
    min-height: auto !important;
    height: 300px;
}

.home-blogs .slick-prev {
    left: 5px;
}

.home-blogs .slick-next {
    right: 5px;
}

.all-rooms .room__card__meta h3 a {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.all-rooms .room__card__meta {
    background-color: #fff;
}

.all-rooms .room__card .rt--user-bk {
    margin-left: 0;
    display: none;
}

.all-rooms .rt-room--slider-style1 .item-inner {
    height: 300px !important;

}

.events-slider .slick-prev,
.events-slider .slick-next,
.events-slider .slick-prev:hover,
.events-slider .slick-next:hover {
    width: 50px;
    height: 50px;
    padding: 0;
    background: #ed832f;
    z-index: 99;
    border-radius: 50%;
}

.events-slider .slick-prev {
    left: 25px;
}

.events-slider .slick-next {
    right: 25px;
}

.all-rooms .room__card__top .room__price__tag {

    display: none;
}

.all-rooms .rt_room_slider_style4 .theme-btn,
.all-rooms .roomS3-hover .theme-btn {
    opacity: 1;
}

.home-blogs .blog__item__meta__list span {

    font-size: 12px;
}

.h-location .location-icons:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -35px;
    top: 35%;
    transform: translateY(-50%);
    width: 70px;
    height: 2px;
    background: #ED832F;
}

.h-location .location-icons2:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -44px;
    top: 22%;
    transform: translateY(-50%);
    width: 70px;
    height: 2px;
    background: #ED832F;
}

/* Fixed popup beautiful card */
.leaflet-popup.fixed-hotel-popup .leaflet-popup-content-wrapper {
    background: #ffffff;
    border: 2px solid #ff8b00;
    border-radius: 8px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #ff0000;
    text-align: center;
}

/* Remove default tip arrow so we add custom arrow */
.leaflet-popup-tip-container {
    display: none;
}

/* Custom arrow under popup */
.fixed-hotel-popup::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ff8b00;
}

/* Popup text spacing fix */
.leaflet-popup-content {
    margin: 4px 4px !important;
    width: 120px !important;
    font-size: 10px !important;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.blog .reactheme-blog .blog-item,
.archive .reactheme-blog .blog-item {
    margin-bottom: 30px !important;
}

ul.list_size {
    margin: 0;
    padding: 0;
}

ul.list_size li {
    list-style: none;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0;
    color: #e58739;
    margin-top: 4px;
}

ul.list_size2 {
    margin: 0;
    padding: 0;
}

ul.list_size2 li {
    list-style: none;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    color: #e58739;
    margin-top: 4px;
}

.location-icons2 h3.elementor-image-box-title {
    height: 47px;
}

.location-icons3 h3.elementor-image-box-title {
    height: auto;
}

.list_conner ul li {
    border: 1px solid #e9e9e9;
    padding: 6px !important;
    border-radius: 3px;
}

.list_conner ul li span.elementor-icon-list-icon {
    padding: 4px 1px 4px 4px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    border-radius: 100px;
    background: #000;
    color: #fff !important;
}

.blackBox {
    position: relative;
    overflow: hidden;
}

.andBox::before {
    border-bottom: 1px solid #e5873933;
    content: "";
    position: absolute;
    bottom: 0;
    right: -78px;
    width: 347px;
    height: 200px;
    background: rgb(255 255 255 / 11%);
    transform: translateY(-59%) rotate(30deg);
    border-radius: 20px;
    pointer-events: none;
}

.andBox::before {
    z-index: 0;
}

.andBox * {
    position: relative;
    z-index: 1;
}

/* section */
.colume_anv {
    position: relative;
    background: #fff;
    border-radius: 12px;
    text-align: center;
    overflow: hidden;
    transition: all .35s ease;
}

/* shapes common */
.colume_anv::before,
.colume_anv::after {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    transition: transform .6s ease, opacity .4s ease;
}

/* top left shape */
.colume_anv::before {
    top: -106px;
    left: -40px;
    width: 120px;
    height: 120px;
    transform: rotate(25deg);
}

/* bottom right shape */
.colume_anv::after {
    bottom: -80px;
    right: -120px;
    width: 140px;
    height: 140px;
    transform: rotate(-25deg);
}

/* hover effect */
.colume_anv:hover::before {
    transform: rotate(25deg) scale(1.1) translate(2px, 2px);
    opacity: .8;
}

.colume_anv:hover::after {
    transform: rotate(-25deg) scale(1.12) translate(-2px, -2px);
    opacity: .8;
}

/* icon */
.colume_anv .elementor-icon {
    font-size: 40px;
    margin-bottom: 12px;
}

/* text */
.colume_anv .elementor-icon-box-title {
    font-size: 18px;
    font-weight: 600;
}

/* blog post start */
.single-post .single-content-full h2 {
    font-size: 28px;
    line-height: 38px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.single-post .single-content-full h3 {
    font-size: 26px;
    line-height: 36px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.single-post .single-content-full h4 {
    font-size: 24px;
    line-height: 34px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.single-post .single-content-full h2 strong,
.single-post .single-content-full h3 strong,
.single-post .single-content-full h4 strong {

    font-weight: 500;
}

.single-post .single-content-full ul {
    margin: 0;
    padding-left: 35px;
}

.fax_word_se {
    max-width: 900px;
    margin: auto;
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    padding-bottom: 30px;
}

.faq_heading {
    color: #000;
    text-align: left;
    padding-bottom: 25px;
    font-size: 36px !important;
    border-bottom: 1px solid #ccc;
    line-height: 40px !important;
}

.fax_word_se .faq_item {
    border-bottom: 1px solid #ccc;
}

.fax_word_se .faq_question {
    color: #000;
    padding: 10px 20px;
    padding-left: 0;
    font-size: 18px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s;
    font-weight: 600;
}

.fax_word_se .faq_item.active .faq_question {
    background: rgba(255, 255, 255, .08);
}

.fax_word_se .faq_answer {
    padding: 0 20px;
    color: #000;
    font-size: 14px;
    line-height: 1.6;
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: max-height .4s ease, opacity .25s ease;
}

.fax_word_se .faq_item.active .faq_answer {
    padding-bottom: 16px;
    opacity: 1;
}

.fax_word_se .icon {
    font-size: 14px;
    transition: 0.3s;
}

/* Offer Section */
.offer-slick-slider * {
    user-select: text !important;
    -webkit-user-select: text !important;
    -ms-user-select: text !important;
}

.offer-slide {
    display: flex !important;
    width: 100%;
    /*     height: 360px; */
    border: 4px solid #233043;
    border-radius: 6px;
    overflow: hidden;
}

/* LEFT IMAGE EXACT FULL */
.offer-left {
    width: 50%;
    position: relative;
}

.offer-left img {
    width: 100%;
    height: 520px;
    object-fit: cover;
}

/* EXACT SAME PRICE TAG */
.price-box {
    position: absolute;
    top: 50%;
    left: calc(100% - 150px);
    transform: translateY(-50%);
    background: #E8B98A;
    padding: 15px 20px;
    width: 130px;
    border-radius: 6px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.price-box small {
    font-size: 12px;
}

.price-box h2 {
    margin: 5px 0 0;
    font-size: 26px;
}

.price-box span {
    font-size: 10px;
}

/* RIGHT SIDE EXACT */
/* RIGHT SIDE EXACT SAME AS IMAGE */
.offer-right {
    width: 50%;
    background: #1E2529;
    /* main dark section */
    padding: 0;
    display: flex;
    flex-direction: column;
}

/* TOP CREAM HEADER */
.offer-top {
    background: #ed832f;
    padding: 28px 40px 20px;
}

.offer-top h4 {
    color: #fff;
    font-size: 16px;
    margin: 0;
    font-weight: 600;
}

.offer-top h2 a,
.offer-top h2 {
    margin: 3px 0 0;
    font-size: 48px;
    font-weight: 700;
    color: #fff;
    line-height: 60px;
}

/* MIDDLE CONTENT */
.offer-middle {
    padding: 25px 40px;
}

.offer-middle h3 {
    color: #EAC8A2;
    font-size: 18px;
    margin-bottom: 12px;
}

.offer-middle ul {
    margin: 0;
    padding-left: 18px;
}

.offer-middle ul li {
    color: #fff;
    /*     font-size: 15px; */
    margin-bottom: 8px;
}

/* PHONE BAR EXACT */
.offer-bottom {
    padding: 14px 40px;
    border-top: 1px solid #2B3238;
    border-bottom: 1px solid #2B3238;
    margin-top: auto;
    display: flex;
    align-items: center;
    gap: 8px;
}

.phone-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;utf8,<svg width="24" height="24" viewBox="0 0 24 24" fill="%23ed832f" xmlns="http://www.w3.org/2000/svg"><path d="M6.62 10.79a15.053 15.053 0 006.59 6.59l2.2-2.2a1 1 0 011.01-.24 11.72 11.72 0 003.68.59 1 1 0 011 1v3.5a1 1 0 01-.91 1A19 19 0 013 5.91a1 1 0 011-1H7.5a1 1 0 011 1 11.72 11.72 0 00.59 3.68 1 1 0 01-.24 1.01l-2.23 2.19z"/></svg>');
}




.offer-bottom {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
}

/* Meeting and Confreences */
/* Slider Main Wrapper */
.meeting-slider .slide-item {
    margin: 15px;
    position: relative;
}

/* Image Styling */
.meeting-slider .slide-img img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 8px 8px 0 0;
}

/* White Bottom Content Box */
.meeting-slider .slide-content {
    background: #ffffff;
    padding: 25px 20px;
    width: 85%;
    margin: -40px auto 0 auto;
    box-shadow: 0px 8px 25px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    position: relative;
    z-index: 5;
}

/* Category Text (small & grey) */
.meeting-slider .slide-content h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    color: #6d7278;
    margin: 0 0 8px 0;
    letter-spacing: 0.6px;
    text-align: center;
}

/* Title (bold & uppercase) */
.meeting-slider .slide-content h2 {
    font-size: 22px;
    font-weight: 500;
    color: #1a1a1a;
    margin: 0;
    text-transform: uppercase;
    line-height: 1.3;
    text-align: center;
}

/* Slick Arrows */

.meeting-slider .slick-prev,
.meeting-slider .slick-next,
.meeting-slider .slick-prev:hover,
.meeting-slider .slick-next:hover {
    width: 50px;
    height: 50px;
    padding: 0;
    background: #ed832f;
    z-index: 99;
    border-radius: 50%;
}

.meeting-slider .slick-next {
    right: 25px;
}

.meeting-slider .slick-prev {
    left: 25px;
}

.meeting-slider .slick-prev svg,
.meeting-slider .slick-next svg {
    width: 100px;
    height: 50px;
    fill: #fff;
}

/* End meeting */
/* Dining */
.dining-item {
    margin-bottom: 10px;
    position: relative;
}

/* Gap between card slides */
.dining-main-wrapper .slick-slide {
    padding: 0 10px;
}

/* Card internal gap */
/* .dining-item {
    margin: 20px 20px;
} */

.dining-main-slider img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    border-radius: 6px;
}

.dining-content-box {
    width: 85%;
    background: white;
    padding: 30px;
    box-shadow: 0 6px 30px rgba(0, 0, 0, 0.15);
    position: relative;
    margin: -60px auto 20px auto;
    border-radius: 6px;
    text-align: center;
}

.dining-content-box h2 {
    font-size: 26px;
    margin-bottom: 15px;
    font-weight: 500;
    line-height: 30px;
}

.dining-content-box p {
    font-size: 16px;
    color: #555;
    line-height: 1.6;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.discover-btn {
    display: inline-block;
    margin-top: 15px;
    text-decoration: none;
    font-weight: 600;
    color: #b35a00;
    display: block;
}

.dining-thumb-slider img {
    width: 120px;
    height: 80px;
    object-fit: cover;
    border-radius: 4px;
    margin: 0 5px;
}

.dining-thumb-slider .slick-current img {
    border: 3px solid #b35a00;
}

/* End Dining  */
/* Single Room */
body.single-eshb_accomodation #eshb-contents h1.eshb-single-title {
    margin: 0;
    font-size: 36px !important;
    font-weight: 400;
    line-height: 1;
}

.eshb-details-page .eshb-container {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.eshb-day-wise-pricing-table-container {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}

.eshb-details-page h3.eshb-day-wise-pricing-table-title {
    font-size: 30px !important;
}

.image-gallerya .swiper-slide-image {
    height: 400px;
    object-fit: cover;
}

.eshb-accomodation-gallery-section .eshb-featured-image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center center;
}

.accomodation-gallery img {
    height: 450px !important;
    width: 100%;
    object-fit: cover;
}

/* Faq Section */
/* FAQ Accordion */
.eshb-details-page .eshb-container #eshb-contents {
    width: 100% !important;
    padding-right: 0px !important;

}

.eshb-details-page .eshb-archive-wrapper.related-accomodations {
    padding-top: 10px !important;
}

/* #eshb-aside {
    width: 30% !important;
} */
.title-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.amenities {
    background-color: var(--eshb-dark-color);
    color: var(--eshb-white-color);
    padding: 35px 45px 35px;
    border: 1px solid var(--eshb-border-color);
    transition: opacity .3s;
    width: fit-content;
}

.amenities h2 {
    margin-bottom: 15px;
    font-family: "Gilda Display", Sans-serif;
    font-size: 40px;
    font-weight: 400;
    color: var(--eshb-white-color);
}

.amenities-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
    column-gap: 20px;
    position: relative;
}

.amenity {
    display: flex;
    align-items: center;
    gap: 14px;
    font-size: 18px;
}

.icon {
    font-size: 20px;
    color: #caa27a;
    /* soft gold tone like image */
}

/* Horizontal dividers */
.divider {
    grid-column: 1 / -1;
    height: 1px;
    background: #e6e6e6;
    margin: 5px 0;
}

.book-style-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 0px;
}

.book-style-btn a.room-style {
    width: 100%;
    text-align: center;
    padding: 10px 100px;
}

/* Related Rooms */
.eshb-related-rooms {
    margin-top: 20px;
}

.eshb-related-rooms .related-title {
    margin-bottom: 15px;
    font-family: "Gilda Display", Sans-serif;
    font-size: 40px !important;
    font-weight: 400;
    color: #000;
}

.related-rooms-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}

.eshb-related-rooms .related-room-card {
    border: 1px solid #eee;
    border-radius: 10px;
    overflow: hidden;
    background: #fff;
    transition: all 0.3s ease;
}

.related-room-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
}

.room-image img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.room-content {
    padding: 18px;
}

.eshb-related-rooms .room-title {
    margin-bottom: 10px;
    font-family: "Gilda Display", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #000;
}

.room-title a {
    color: #000;
    text-decoration: none;
}


/* End Single room */

/* Mews form */
.cempaka-resturent .swiper-navigation-icon {
    display: none;
}

.hotel-form-container {
    display: flex;
    align-items: center;
    gap: 40px;
    padding: 20px 20px;
    justify-content: space-between;
}

.hotel-form-block {
    text-align: center;
}

.hotel-form-label {
    font-size: 20px;
    font-weight: 600;
}

.hotel-form-value {
    font-size: 18px;
    margin-top: 5px;
    color: #333;
    cursor: pointer;
}

.round-btn {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #ED832F;
    color: #fff;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

.counter-number {
    font-size: 20px;
    margin: 0 10px;
}

.check-btn {
    background: #ED832F;
    border: none;
    color: white;
    padding: 16px 28px;
    border-radius: 8px;
    font-size: 17px;
    cursor: pointer;
    font-weight: 600;
}

